* {
    margin:0px;
    padding:0px;
}

.assistly-widget {
position:fixed;
top:0;
left:0;
}
.recommended {
    -webkit-box-shadow: 0px 0px 5px 3px rgba(78, 167, 210, 0.8);
box-shadow: 0px 0px 5px 3px rgba(78, 167, 210, 0.8);
-webkit-border-radius: 10px;
border-radius: 10px;
padding:5px;
}
body {
    background:url(../images/bg.png) repeat-x;

    font-family: "Segoe UI", Arial, "Lucida Sans Unicode", "Lucida Grande", sans-serif, arial, helvetica;
    font-size:0.8em;
    line-height:1.5em;
    
}

.big-box { padding:1.5em; background:#d4f4f7; border:1px solid #b7ecf1; color:#2098a5;  font-size:1.2em;  }

a { color:#00b0de; }
.wrapper {
    width:960px;
    clear:both;
    margin:0 auto;
}

tr.title {
font-size: 13px;
color: #999;
font-weight:bold;
}


.dollars {
color: #1c95bd;
font-size: 13px;
}
.attribute {
width: 80px;
text-align:right;
}
.plan-name {
fo/nt-size: 13px;
}


.container-left { float:left; width:260px; }
.container-right { float:right; width:700px; }

.clear { clear:both; width:100%; line-height:0; height:0px; }

#notice { background:#45474d; height:50px; line-height:50px; color:white; }

#site { height:143px; width:auto; }
.header-left { width:241px; }
.header-right { width:719px; }
header, #header { width:100%; height: 72px;  }
#logo-box { height:72px; float:left; }
#top { height:50px; background:#2084b0;position:fixed; width:100%; z-index:99;  border-bottom:1px solid #61b9e2}
#top-block { height:48px; background:#2084b0;  }
#top-menu {  }
.intro { font-size: 1.1em; color:#45474d; margin:1em 0; padding:2em 0; border-top:1px solid #ececec; border-bottom:1px solid #ececec; }

#main-menu { float:left; height:50px }

dl dt { font-size: 40px; color:white; }
dl dd { font-size:20px; color: #333;  }
h1 { font-size:30px; letter-spacing:-1px; color:#3e98c6; font-weight:normal; }
#introduction h1 { font-size:40px }
h2 { font-size:18px; color:#014360;   font-weight:bold; }
h3 { font-size:21px; color:white; padding:6px;  background:url(../images/wood.jpg) repeat-x;  }

.sub-footer {  font-size:12px; color:white; padding:6px;  background:url(../images/wood.jpg) repeat-x;  }
.sub-footer a { color:white; }

.gallery-box { position:relative; right:0; background: #dcdcdc; width:50%; height:100%; }

.info-box { margin-top:1em;   color:#888; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:1em 0;  }
.large-info-box { margin-top:1em;  line-height:20px; font-size:15px; color:#666; bo/rder-top:1px solid #ccc; bor/der-bottom:1px solid #ccc; padding:1em 0;  }

img.icon {vertical-align:middle }

.form td.title { font-weight:bold; color:#0089b8; }

.float-right { float:right }
.float-left { float:left; }

.box-padding { padding:1em 0; }
.warning { color:crimson }
#menu {width: 775px; float:right;  }
#contact-us {width: 775px; float:right; text-align:right; margin-top:20px; }
#wood {
    width:100%;
    position:absolute;
    top:0;
    height:322px;
    background:url(../images/wood.jpg) repeat-x;
}

.control-label { color:green; }
.breather {
    width:100%;
    clear:both;
    height:1em;
    
}
#trim {
    width:100%;
    position:absolute;
    top:323px;
    height:37px;
    background:url(../images/trim.jpg) repeat-x;
}

.frame {  background:white; width:100%; }

footer {
    float:left;
    width:100%;
    min-height:200px;
    background:#111111;
}

footer a { color:#c7d300; text-decoration:none }

footer .content {
    width:960px;
    height:100%;
    clear:both;
    margin:0 auto;
}

.copyright { color:white; float:right }

.padding { padding: 1em }
.double-padding { padding: 1em 3em }

.right-space { margin-right:1.5%}





.link { padding:0.5em 1em; color:white; background:#1190bc;  }
.link:hover { background:#2dabd6; }

#back {
        position:absolute;
    top:360px;
    left:50%;
    height:498px;
    background:url(../images/main_bg.jpg);
    width:960px;
    margin-left:-380px;
    z-index:-1;
}

.text-padding { padding:5em 7em; }


.thumbnail a { display:block; width:100%; height:100%; }
        a.image { border:none; text-decoration:none}
        span.label { font-family:"Georgia"; font-size:18px; padding:1em;  }

.thumbnail {
    cursor:pointer;
    line-height:18px !important;
    padding:2px !important;
    background:url(../images/thumb_bg.jpg) repeat-x !important;
    border-bottom:1px solid #ddd !important;
    border-right:1px solid #ddd !important;
    margin:1em;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}





.dark { color:#999; }
    
    section { clear:both; width:100%; }
.feature-item { display: block; width: 420px; height: 275px; }

.highlight-column { width: 300px; }

.tiny-column { width: 210px; margin-right:30px; }
.right-space {  margin-right:40px; }
.micro-column { width: 165px; margin-right:27px; }
.smaller-column { width: 27.5%; margin-right:2.5%; }

    #text {
        margin-top:1em;
        float:left;
        width:100%;
    }
    
    
    .big-column { width:70%; }
    .small-column{ width:30%;  margin-right:2.5% }
    .small-column-fixed{ width:250px;  margin-right:50px; }
 .tiny-column-fixed{ width:200px;  margin-right:20px; }
    .half-column{ width:47%;  margin-right:2.5% }
    
    
    
a img { border:none }


.solution { float:right; wi/fdth: 486px; height:70px; background-color:#4099c7;  }
.solution ul {
    	float: left;
	list-style: none;
	padding: 0;
	margin: 0 0 0 0;
        height:41px;
}

.solution li {
	float:left;
	padding:0 1em;
}


#domain-check { background:url(../images/bg.png) repeat-x; width:100%; float:left; height:50px; }
.domain { float:right; width: 486px; height:41px; margin-top:5px;  }
.domain .register-box { width: 212px; background:url(../images/register_bg.png) repeat-x;  height:41px; }
.domain .register-box input { border:none; margin-top:8px; font-size:11px; background:none; width:200px; }
.domain ul {
    	float: left;
	list-style: none;
	padding: 0;
	margin: 0 0 0 0;
        height:41px;
}

.domain li {
	float:left;
	padding:0 0;
}



.plans td { line-height:25px;  border-bottom:1px dotted #ececec; }
#plans span { font-size:16px; }
.tiny-column .list { color: #111; }
.list { margin-top:1em; list-style:none;  width:100%;  float:left;   }
.list li { line-height:25px;  border-bottom:1px dotted #ececec; float:left;   width:100%;   }

.big { color:#3f230c }
.menu-items, .menu-items ul {
    font-size:12px;
    	float: left;
	list-style: none;
	line-height: 50px;
	padding: 0;
	margin: 0 0 0 0;
        height:50px;
	text-tr/ansform: uppercase;
}



.menu-items li {
	float:left;
		bor/der-right:1px solid #2690be;
}
}

.menu-items strong { color:#00b0de}
.menu-items a {
	display:block;
	color: white;
    //#989ea6;
	text-shadow: 1px 1px 1px rgba(68, 74, 82, 0.2);
	text-decoration: none;
        padding:0px 1em;
}

.menu-items li a {
        height:50px;
}

.menu-items li:hover { }
.menu-items li a:hover { text-shadow:none; color:white; }



.menu-items li li a {
    font-size:11px;
        height:24px;
}


.menu-items li {
	float:left; 
}

.menu-items li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 20.4em;
	w\idth: 19.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
        z-index:9000;
}

.menu-items li li {
    background:#2084b0;
	padding-right: 1em;
	width: 19em;
        height:24px;
        line-height:24px;
         filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	border-top:1px solid #2990bd

}

.menu-items li ul a {
	width: 19em;
	w\idth: 15em;
	border:none;
}

.menu-items li ul ul {
	margin: -1.75em 0 0 20em;
}

.menu-items li ul li:last-child {
    
}

.menu-items li:hover ul ul, .menu-items li:hover ul ul ul, .menu-items li.sfhover ul ul, .menu-items li.sfhover ul ul ul {
	left: -999em;
}

.menu-items li a:hover {
		color:white;
                
}

.menu-items li:hover ul, .menu-items li li:hover ul, .menu-items li li li:hover ul, .menu-items li.sfhover ul, .menu-items li li.sfhover ul, .menu-items li li li.sfhover ul {
	left: auto;
}

.menu-items li li:hover, .menu-items li li.sfhover {
background:#2990bd;

}

.menu-items li:hover a, .menu-items li.sfhover a {
	color:white;
}

.menu-items li ul li:hover, .menu-items li ul li.sfhover {
	 filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}






.core-menu, .core-menu ul {
    background:url(../images/core_bg.png) repeat-x #106386;
    font-size:14px;
    	float: right;
	list-style: none;
	line-height: 50px;
	padding: 0;
	margin: 0 0 0 0;
        height:50px;
}

.core-menu li {
	float:left;
	bo/rder-left:1px solid #333;
}

.core-menu strong { color:#00b0de}
.core-menu a {
	display:block;
	color:#61b9e2;
	text-sh/adow: #4ea5d1 1px 1px 0px;

	text-decoration: none;
        padding:0px 1em;
}

.core-menu li a {
        height:33px;
}

.core-menu li:hover {  }
.core-menu li a:hover { text-shadow:none; color: #fff }




.menu, .menu ul {
	float: left;
	list-style: none;
	line-height: 32px;
	padding: 0;
	margin: 0 0 0 0;
        height:32px;
}



.menu a {
    font-size:11px;
	display:block;
	font-weight:bold;
	color: #333;
	text-decoration: none;
        padding:0px 1em;
}

.menu li a {
        height:32px;
}

.menu li li a {
    font-size:14px;
        height:24px;
}


.menu li {
	float:left; 
}

.menu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 20.4em;
	w\idth: 19.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
        z-index:9000;
}

.menu li li {
    background:#2d2c2c;
	padding-right: 1em;
	width: 19em;
        height:24px;
        line-height:24px;
         filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;

}

.menu li ul a {
	width: 19em;
	w\idth: 15em;
	border:none;
}

.menu li ul ul {
	margin: -1.75em 0 0 20em;
}

.menu li ul li:last-child {
    
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul {
	left: -999em;
}

.menu li a:hover {
		color:#666;
                
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul {
	left: auto;
}

.menu li li:hover, .menu li li.sfhover {

}

.menu li:hover a, .menu li.sfhover a {
	color:#666;
}

.menu li ul li:hover, .menu li ul li.sfhover {
	 filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}





dl dt {
font-size: 15px;
color: #8bb94b;
margin-bottom: 5px;
letter-spacing: -1px;
}


dl dd {
color: #555;
margin-bottom: 2em;
font-size:11px;
}


dl {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}



.form fieldset {
     -moz-border-radius :5px;
    -webkit-border-radius : 5px;
    z-index:1;
	position: relative;
	margin-top: 1em;
	padding-top: .75em;
	border: 1px solid #f1f1f1;
	margin-bottom: 10px;
        background:#fcfcfc;
}

.spacer td { padding:1em !important; }
.form select { font-size:11px; }
.form label {
    float: left;
width: 15em;
margin-right: 1em;
text-align: right;
  display: block;
  line-height: 1.8;
  vertical-align: top;
  color:#333;
}
.form fieldset ol {
  margin: 0;
  padding: 0;
}
.form fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
  clear:both;
}
.form fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
.form fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
.form fieldset fieldset label {
  display: block;
  width: auto;
}
.form em {
  font-style: normal;
  color: crimson;
}
.form label {
  width: 150px; /* Width of labels */
}
.form fieldset fieldset label {
  margin-left: 153px; /* Width plus 3 (html space) */
}

.form legend {
  padding: 0 2px;
  fo/nt-weight: bold;
  font-size:14px;
  color: #007dbd;
  _margin: 0 -7px; /* IE Win */
}

/*\*//*/
.form legend {
  display: inline-block;
}
/* IE Mac legend fix */


.input {
    background:url(../images/input.jpg) repeat-x white;
    border:1px solid #aaa;
   line-height:20px;
   vertical-align:middle;
}
input[type=text], input[type=password] {
h/eight:23px;
font-size:11px;
padding:5px 5px;
}
select {
   line-height:23px;
   height:23px;
   vertical-align:middle;
   font-size:11px !important;
}

textarea {
    background:url(../images/input.jpg) repeat-x;
    border:1px solid #e1e1e1;
    font: 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

input[type="button"], input[type="submit"]  {
	background: url(../images/button.png) repeat-x #ca4600;  color:white; -moz-border-radius:3px;  -webkit-border-radius:3px;  border-radius:3px; padding:0.68em 1em;  text-decoration:none; clear:both;   border: 1px solid #ca4600; text-shadow: 1px 1px 1px #ca4600; font-weight:bold; font-size:14px;
    vertical-align:middle;
    cursor:pointer;
}
input[type="button"]:hover, input[type="submit"]:hover  {
 background: url(../images/on/button.png) repeat-x #ca4600;
}


.shadow-top { width:100%; clear:both; border-top:1px solid #ececec; outline-top:1px solid #f1f1f1;  margin-bottom:2em; }
.shadow-bottom { width:100%; clear:both; border-top:1px solid #ececec; outline-bottom:1px solid #f1f1f1; margin-top:2em; }
.full {
    width:100%;
}


.form td { padding:3px }


#partners {  width:100%; background: url(../images/section_bg.png) bottom repeat-x; clear:both;  }


#homepage {  width:100%; clear:both; float:left;    background: url(../images/section_bg.png) repeat-x; }
#major  {  width:100%; clear:both; float:left;   background: url(../images/section_bg.png) repeat-x; }
#major .homepage { height: 325px;   background: url(../images/section.png) center top no-repeat; }
#major .partner { height: 325px;   background: url(../images/partner_bg.jpg) center top no-repeat !important; }

#major .small-business { height: 325px;   background: url(../images/section_small_business.jpg) center top no-repeat !important; }

#major .enterprise { height: 325px;   background: url(../images/section_enterprise.jpg) center top no-repeat !important; }


div.note {  border:1px solid #bbb; outline:4px solid  #ececec; padding:1em;  background:white;   }
div.note strong {  color: #3f230c  }


a.button { background: url(../images/button.png) repeat-x #ca4600;  color:white; -moz-border-radius:3px;  -webkit-border-radius:3px;  border-radius:3px; padding:0.68em 1em;  text-decoration:none;  margin-top:2em; clear:both;   border: 1px solid #ca4600; text-shadow: 1px 1px 1px #ca4600; font-weight:bold; font-size:14px; }
a.button:hover { background: url(../images/on/button.png) repeat-x #5bb1da}
.box {
    background: #333;
    padding:1em;
}

.why { border:1px solid #bbb; outline:4px solid  #ececec; padding:1em;   }
.mailer { backg/round:#f3f3f3; padding:1em;  }
.mailer table td { padding: 5px !important }
.why h2 { color: #3f230c  }



#introduction {
    width:350px;
    margin-top:3em; 
}

#introduction p { font-size:1em; color:#45474d; font-weight:bold;   }
#introduction a { text-decoration:none; }
p { margin-top:2em; }
#introduction span { font-size:19px; color:#402c29; font-weight:bold;  }
#introduction a.view { color: #3f230c; font-size:13px;   }
#introduction span.price { font-size:30px;  }



#intro {
    width:600px;
    
}

#intro p { font-size:1em; color:#45474d; font-weight:bold;   }
#intro a { text-decoration:none; }
p { margin-top:2em; }
#intro span { font-size:19px; color:#402c29; font-weight:bold;  }
#intro a.view { color: #3f230c; font-size:13px;   }
#intro span.price { font-size:30px;  }



section { padding:0; margin:0; }
#highlights {
	width: 300px;
	hei/ght:325px;
	min-hei/ght:325px;
	background-color:rgba(150,150,150,0.05);
	bor/der-bottom:1px solid #fafafa;
	
	
}

#highlights p { font-size:1.2em; line-height:1.6em;  color:#4c5c63;  }
#highlights p a { color:#00b1ff; text-decoration:underline !important; }
#highlights a {   }

#highlights ul { list-style:none; }

 [class^=slider] { display: inline-block; margin-bottom: 30px; }
  .output { color: #888; font-size: 14px; padding-top: 1px; margin-left: 5px; vertical-align: top;}
  
  #cs-price { font-size:2em;  }
  
  .banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }
	
.small-column span { color: #2098a5; }
	#highlights ul li {
    background: url(../images/tick.png) 0px 5px no-repeat;
    padding-left:30px;
    padding-right:-30px;
    margin:0.7em 0em;
	}

		.highlight {
			display: block;
			float: left;
			padding: 0 0 0 10px;
			margin: 0 15px 0 0;
			background: url("../images/highlight.png") no-repeat top left;
		}

			.highlight span {
				display: block;
				padding: 0 10px 0 0;
				font-size: 21px;
				line-height:40px;
				color: #FFF;
				text-shadow: -1px -1px 0 #737373;
				background: url("../images/highlight.png") no-repeat bottom right;			
			}

				.highlight span img {
					vertical-align: middle;
				}
				
				
				ul.footer-list { list-style:none; padding:0; margin:3em 0; }
ul.footer-list li { width:100%; float:left; border-bottom: 1px dotted #333; height:25px; line-height:25px; font-size:11px; color:white; }
ul.footer-list a { color: white; text-decoration:none }
ul.footer-list a:hover { color:#1c95bd; }
.footer-list strong { color:#00b0de ; font-size:14px; font-weight:normal; }
footer { color:silver; }



li.icon-mail {
    background: url(../images/mail.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}
li.icon-storage {
    background: url(../images/storage.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}
li.icon-transit {
    background: url(../images/transit.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}
li.icon-sql {
    background: url(../images/sql.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}

li.icon-tick {
    background: url(../images/tick.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}

li.icon-bug {
    background: url(../images/bug.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}

li.icon-cloud {
    background: url(../images/cloud.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}


li.icon-software {
    background: url(../images/software.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}

li.icon-processor {
    background: url(../images/processor.png) 0px 5px no-repeat;
    padding-left:20px;
   padding-right:-20px;
}


li.icon-outlook {
    background: url(../images/outlook.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
}

.ticked li {
    background: url(../images/tick.png) 0px 5px no-repeat;
    padding-left:20px;
    padding-right:-20px;
    
}
				
				
				
				
				button {
	-webkit-border-fit:lines;
} /* <- Safari & Google Chrome Fix */
button, .button {
	overflow:visible;
	width:auto;
	border:0;
	padding:0;
	margin:0;
	background-color: transparent;
	cursor:pointer;
	display:inline-block;
	text-shadow: 2px 2px 2px rgba(68, 74, 82, 0.2);
	
}
button span, .button span {
	display: inline-block;
	white-space: nowrap;
	cursor: pointer;
	color:#fff;
}



